Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Operation_Table.cpp File Reference

`#include "Operation_Table.h"`
`#include "tao/Timeprobe.h"`
`#include "tao/ORB.h"`

Include dependency graph for Operation_Table.cpp:

## Functions
const char * | get_rcsid_PortableServer_Operation_Table (const char *)
## Variables
const char * | rcsid_PortableServer_Operation_Table = get_rcsid_PortableServer_Operation_Table ( rcsid_PortableServer_Operation_Table )

## Function Documentation

const char* get_rcsid_PortableServer_Operation_Table | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_Operation_Table = get_rcsid_PortableServer_Operation_Table ( rcsid_PortableServer_Operation_Table )`[static]`